exoplatform.gamification.gamificationinformation.rule.title.supportServiceRating=Satisfaction du client : Recevoir Good
exoplatform.gamification.gamificationinformation.rule.description.supportServiceRating=Vous avez re\u00E7u une bonne \u00E9valuation
exoplatform.gamification.gamificationinformation.rule.title.def_supportServiceRating=Satisfaction du client : Recevoir Good
exoplatform.gamification.gamificationinformation.rule.description.def_supportServiceRating=Vous avez re\u00E7u une bonne \u00E9valuation
